Subject: fvwm-2.1.3.tar.gz

From: [email-masked] (Paul D. Smith)
Date: 30 Nov 1998 12:40:59 -0500

Has been uploaded and I notified fvwm-owner.

I think one or two folks should grab the dist (once it's moved over) and
certify it builds correctly before making the announce.

-- 
-------------------------------------------------------------------------------
 Paul D. Smith <[email-masked]>         Network Management Development
 "Please remain calm...I may be mad, but I am a professional." --Mad Scientist
-------------------------------------------------------------------------------
   These are my opinions---Nortel Networks takes no responsibility for them.
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].